a {
    color: black;
    text-decoration: none;
}

li{
    margin-bottom: 5px;
}

body{
    margin: 0;
}

#logo{
    height: 100px;
    width: 100px;
    margin: 0 auto;
    float: left;
    padding-top: 20px;
    padding-left: 50px;
}

#logo:hover{
    height: 120px;
    width: 120px;
    margin: 0 auto;
    float: left;
    padding-top: 10px;
    padding-left: 40px;
}

header {
    margin: 0;
    width: 100%;
    background-color: #d9f5ff;
}

header div {
    width: 50%;
    height: 150px;
    margin: 0 auto;
    background-color: #d9f5ff;
}

header h1{
    margin: 0;
    padding: 45px 0;
    text-align: center;
}

nav {
    text-align: center;
    margin: 0 auto;
}

nav a {
    display: inline-block;
    background-color: #ffffff;
    width: 32.8%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
    border: 1px solid black;
}

nav a:hover{
    background-color: #f2f2f2;
    font-size: 34px;
}

#menu
{
    width: 50%;
    text-align: center;
    background-color: #f2f2f2;
}

main {
    width: 100%;
    background-color: #f2f2f2;
    margin: 0;
    height: auto;
}

#list{
    margin: 0 auto;
    background-color: #ffffff;
    width: 50%;
}

.inMainPictures{
    width: 480px;
    height: 360px;
}

#table{
    background-color: #ffffff;
    width: 50%;
    margin: 0 auto;
}
h1{
    margin: 0 auto;
}
ol{
    margin: 0 auto;
}
table {
    width: 400px;
    height: 500px;
    border: 1px solid  black;
    margin: 0 auto;
    text-align: center;
    border-spacing: 0;
    font-size: 20px;
}


table td , th{
    border: 1px solid black;

}

.odd {
    background-color:  #d9f5ff;
}

.even {
    background-color:#ffffff;
}

#form {
    background-color: #ffffff;
    width: 50%;
    margin: 0 auto;
}

form {
    width: 400px;
    height:auto;
    margin: 0 auto;
    text-align: center;  
}

footer {
    margin: 0;
    width: 100%;
    background-color: #f2f2f2;
    text-align: center;
    height: 50px;
}

p{
    margin-top: 0;
    font-weight: bold;
}
